@charset "utf-8";

/* ▼▼▼ イベント情報
=====================================*/
h2.subtitle {
	border: 1px solid #ccc;
	border-left: 8px solid #00A5CA;
	padding: 0 0 0 20px;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 60px;
	}	
h3.subtitle {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #00A5CA;
	font-size: 16px;
	font-weight: bold;
	clear: both;
	}
	h3.subtitle p {
		border-left: 6px solid #00A5CA;
		padding-left: 10px;
		}
.copy {
	margin-bottom: 10px;
	color: #00A5CA;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.4;
	}	
		
#renovation {
	background: url(img/photo01.jpg) no-repeat right top;
	padding-right: 320px;
	margin-bottom: 70px;
	overflow: hidden;
	}		
	#renovation ul {
		overflow: hidden;
		}
		#renovation ul li {
			float: left;
			width: 140px;
			margin-right: 15px;
			}
			#renovation ul li .name {
				margin: 5px 0;
				}
			#renovation ul li .date,
			ul.diy li .date {
				background: url(../common/img/arrow_date.gif) no-repeat left center;
				padding-left: 14px;
				}
		
#diy {
	background: url(img/photo02.jpg) no-repeat right top;
	padding-right: 320px;
	margin-bottom: 30px;
	overflow: hidden;
	}	
	ul.diy {
		overflow: hidden;
		}	
		ul.diy li {
			float: left;
			width: 460px;
			border-bottom: 1px dotted #ccc;
			padding-bottom: 20px;
			margin: 0 30px 20px 0;
			overflow: hidden;
			}
		ul.diy li:nth-child(2n) {margin-right: 0;}
			ul.diy li .photo {
				float: left;
				margin-right: 10px;
				}
				ul.diy li h4 {
					background: #CCEDF4;
					padding: 10px;
					margin-bottom: 10px;
					color: #00A5CA;
					font-weight: bold;
					overflow: hidden;
					}
					ul.diy li .name {margin: 5px 0;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
			
			